/*****************************************************************************/
/*									 								    	 */
/*  				       	 CheckFrequenC()                 		         */
/*																		     */
/*		Function to check for correct version of FrequenC DLL                */
/*                                                                           */
/*      Parameters:    	None (void)                                          */
/*                                                                           */
/*		Return:         int           = Version #           			     */
/*									 									     */
/*		Note: The return value from this function is compared against the    */
/*		macro value FREQUENC_DLL_VERSION_NUMBER	to check that the correct    */
/*		version of the FrequenC Library is loaded.                           */
/*			                                                                 */
/*		Version table:                                                       */
/*                                                                           */
/*			Stable/Win Version	FrequenC Version	Return Value             */
/*			------------------	----------------    ------------             */
/*				1.06            	1.3            		130                  */
/*			                                                                 */
/*		Revision record:                                                     */
/*			12/07/97	Written                                              */
/*																		     */
/* (c) Copyright 1997  Hamilton Technical Services  All Rights Reserved      */
/*                                                                           */
/*****************************************************************************/

int WINAPI CheckFrequenC(void)
{
	return 130;
}

/*****************************************************************************/
