#ifndef ERFPLT_H_INCLUDED

/************************ variables ********************************/
G_STATIC int xend, yend, ypose;

/************************ function declarations ********************/
#ifdef ANSI
void ysetq(float ymin, float ystep, float ymax, int *nystep, char *yformat);
void erf_grid_lineq(float percent, int major);
void erf_labelq(float percent, char *format, int justify);
void erf_tickq(int xpos);
int xposiq(float percnt);
double erfq(double percnt);
double inv_erfq(double x);
int yupq(int nxstep, char *xformat, int npix, float orig,
	int start, PLABFUNC lab, int lab_flag);
#else
void ysetq();
void erf_grid_lineq();
void erf_labelq();
void erf_tickq();
int xposiq();
double erfq();
double inv_erfq();
#endif

#define ERFPLT_H_INCLUDED
#endif
