/*-----------------------------------------------------------------
	 Copyright (c) Quinn-Curtis, 1992

	 Filename:  GJ.H
	 Revision:  8.01 LAB
	 Date:      4/1/92
	 Description: - Solves for simultaneous equations using
			the Gauss Jordan technique
	 Functions:   GaussJordan

     Note: realtype.h changed to polytype.h
-----------------------------------------------------------------*/
#include "polytype.h"
void GaussJordan (polytype *coefary, polytype *constary,
		  int numcol, polytype *solcoef, polytype *invary,
                  polytype *det);
