/*---------------------------------------------------------------------
	 Copyright (c) Quinn-Curtis, 1992

	 Filename:  POLYTYPE.H (Created from REALTYPE.H)
	 Revision:  8.01 LAB
	 Date:      6/01/92
	 Revised:	12/16/07 WJR for STABLE_BB
				realtype = double

	 Description: -Routines for dynamic memory
				  -Routines for handling allocation and graphics
				   errors
				  -realtype.h defines the constant 'defaultbgidir' which
				   specifies pathname for bgi files used in
				   all graphics demos.
-------------------------------------------------------------------*/

#ifdef __cplusplus
extern "C" {
#endif

/* DEFINES PATH NAME FOR BGI FILES */
#define defaultdirect "c:\\borlandc\\bgi"

#ifndef polytype
  // All S&E polynominal fit floating point variables are of this type 
  #define polyype double
#endif



/* conditional flags for Scientific Charting */
#define BARFLAG
#define EBARFLAG
#define SCATFLAG
#define GROUPFLAG
#define PIEFLAG
#define LEGENDFLAG
#define CONTOURFLAG
#define THREED
#define TWOD
#define LOGFLAG

#define MAXWINS 11  /* defines the maximum windows used for scientific charting */

#ifndef QC_MEMERR
#define QC_MEMERR -20
#endif


#if(0)
void SetQC_Error (int new_err);
int CheckQC_Error (void);
void CheckBadMem(void *p);
realtype *GetMem(int n);
int *GetIntMem(int n);
int BadMem(void *p);
void SuperSwap(realtype *s1, realtype *s2);
double CalcOverflow(realtype num);
#endif

#ifdef __cplusplus
}
#endif
